Skip to content

Browser Requirements

Browser Requirements

The Voice Gateway Web Portal works with most modern web browsers. The following table shows the list of supported web browsers:

Browser Minimum version
Mozilla Firefox 52
Google Chrome 57
Chromium 57
Apple Safari 14.1
Microsoft Edge 16